IF NOT EXISTS ( SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_ENTITY_L' )
CREATE TABLE T_MSPLAN_ENTITY_L(
  FPKID        NVARCHAR(255)  DEFAULT ' ' NOT NULL,
  FENTRYID     BIGINT         DEFAULT 0   NOT NULL,
  FLOCALEID    NVARCHAR(255)  DEFAULT ' ' NOT NULL,
  FMVIEWALIAS  NVARCHAR(255)   DEFAULT ' ' NOT NULL
);